package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.GroupBuy;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 拼团Service接口
 *
 * @author DongZeLiang
 * @date 2024-11-14
 */
public interface GroupBuyService extends IService<GroupBuy> {
    /**
     * 查询拼团列表
     *
     * @param groupBuy 拼团
     * @return 拼团集合
     */
    public List<GroupBuy> list(GroupBuy groupBuy);

}
